@charset "UTF-8";
/* --- CSS Document -- */

body {
	margin: 0px;
	color: #353535; 
	font-size: 12px; 
	font-family: Arial; 
	font-family: Arial, Verdana, Univers;
	background-color: #e6e5d7;
}

h1 {
	color: #204F83;
	font-family: Arial, Verdana, Univers;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 { color: #333333; font-size: 14px; font-weight: normal; margin: 0px 0px 15px 0px; }
a          { color: black; }
a:visited  { color: black; }
a:hover    {
	font-family: Arial, Verdana, Univers;
	color: #3C1BC0;
}


h3 {
	color: #041A7F;
	font-family: Arial, Verdana, Univers;
	font-size: 18px;
	font-weight: bold;
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 3px;
	margin-bottom: 25px;
}

h4 {color: #03166E;
	font-family: Arial, Verdana, Univers;
	font-size: 15px;
	font-weight: bold;
	margin: 3px 0px 25px 0px;
}


.clear_both {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	min-height: 0px;
}

.container {
	width: 100%;
	background-color: #e6e5d7;
	background-repeat: no-repeat;
	background-position: 0px bottom;
}


/* BANNER AREA */
.bannerArea {
	width: 980px;
	height: 125px;
	margin-left: auto;
	margin-right: auto;
}

.toplogo {
	margin-left: 22px;
	padding-top: 0px;
}

.contentArea {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 15px 0px;
	border: thin solid #D7D7D7;
	background-color: #EDEDE3;
}

/* LEFT COLUMN */

#leftcolwrapper {	
	width: 230px;
	margin: 0;
	padding-top: 10px;
	padding-left: 10px;
	padding-right:5px;
	float: left;
}

#leftcolcontent {
	font-family: Arial, Verdana, Univers;
	font-weight: 400;
	font-size: 14px;
	background-color: #EFC120;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	margin-top: 10px;
}

#leftcolbox {
	font-family: Arial, Verdana, Univers;
	font-weight: 400;
	font-size: 14px;
	background-color: #EFEFEF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	border: thin solid #FBFBFB;
	
	}	
	

/* CSS MENU */


#cssmenuwrapper {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	}


/* CONTENT AREA */

.contentleft {
	width: 350px;
	padding-left: 15px;
	float: left;
	padding-top: 20px;
}

.contentright {
	width: 350px;
	padding-left: 10px;
	float: left;
	padding-top: 20px;
}

.contentgeneral {
	width: 720px;
	padding-left: 10px;
	float: left;
	padding-top: 20px;
	}

.contentboxgeneral {
	width: 660px;
	min-height: 365px;
	#height: 124px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #f0f0e5;
	border: 2px solid white;
	border-right-color: #d2d0b9;
	border-bottom-color: #d2d0b9;
	border-bottom-width: 1px;
	border-right-width: 1px;
	float:left;
/* revisit   */
	clear: none; 																	
	margin-left: 10px;
	padding-top: 10px;
	padding-left: 0px;
	}

.contenttypegeneral {
	width: 300px;
	float: left;
	clear: none;
	}


.contentbox {
	width: 332px;
	min-height: 380px;
	#height: 124px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-image: url(images/box_bkgd.gif);
	background-repeat: no-repeat;
	background-color: #f0f0e5;
	border: 2px solid white;
	border-right-color: #d2d0b9;
	border-bottom-color: #d2d0b9;
	border-bottom-width: 1px;
	border-right-width: 1px;
}

.contentbox img {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}

.contentbox .contenttype {
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 20px;
	float: left;
	color: #634073;
}

.contentbox .contenttype h2 {
	color: #634073;
	font-weight: bold;
	margin-bottom: 5px;
}

.contentbox .contenttype h3 {
	color: #4C4C4C;
	font-weight:400
	margin-bottom: 5px;
}

.contentbox .contenttype p {
	color: #634073;
	margin-top: 5px;
	font-style:normal: 
}
.contentbox .contenttype a {
	font-family: Helvetica,Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	color: #aaa671;
	background-image: url(images/plus_sign.gif);
	background-repeat: no-repeat;
	padding: 10px 0px 10px 10px;
	background-position: 0px 9px;

}
.contentbox .contenttype a u {
	padding: 0px 0px 0px 15px;
	text-decoration: none;
	border-bottom-color: #c0bd98;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.contentbox .contenttype a:hover {
	color: #00ACEC;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}


.serviceimage   {
	width: 180px;
	float: left;
	padding-left: 10px;
	
	}

.servicetext {
	width: 470px;
	min-height: 400;
	float: right;
	font-family: Arial, Verdana, Univers;
	font-size: 16px;
	font-weight: 600;
	float: right;
	height: 160px;
	padding-top: 8px;
	
	}
		
#FAQ {
	visibility:hidden
		
	}



/* FOOTER AREA */
.footerArea {
	width: 100%;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #e6e5d7;
	border-top: solid;
	border-color: #ffffff;
}

.footercontent {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.footernav {
	padding-top: 10px;
	padding-right: 52px;	
	float: right;
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.footernav a {
	color: #622c5c;
	text-decoration: none;
}
.footernav a:visited {
	color: #622c5c;
}
.footernav a:hover {
	color: #a7591a;
}

.copyright {
	border-width: 2px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 12px;
	color: #928e5c;
	font-size: 12px;
	font-family: Helvetica, Verdana,Arial, sans-serif;
	text-align: center;
}
#navbarwapper .leftnavigation a {
}
